{
    "transaction_id": "d226031b-441c-4041-aaf3-ac42d14ec575",
    "gateway": "umbrella",
    "created_at": "2026-01-15 21:20:33",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240125038950684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240125038940684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240125038960684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768512029.IwZXh0bgNhZW0BMABhZGlkAastwi8zg8xzcnRjBmFwcF9pZA8yNzUyNTQ2OTI1OTgyNzkAAR5CjB1txTnY3dV5VLHYnFID4uAQWxHvOWcnG7uAmnf3xd3YuJPsZOuYRJGXxQ_aem_FuXw0IiKWqk262diW-JNIA",
    "fbp": "fb.1.1768512029.631846174",
    "customer_ip": "2804:894:f042:a100:55cb:44f5:77ef:3253",
    "customer": {
        "name": "ROSILENE DE JESUS SILVA",
        "email": "rozes2929@gmail.com",
        "phone": "31995629698",
        "document": "74738429604"
    }
}